<ART ID="1250063" PID="2611" JID="140" BPAGE="1250063-1" EPAGE="1250063-32" PII="S0217979212500634" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITIONS AND QUANTUM EFFECTS IN ANHARMONIC CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIO</FNM>
<SNM>ALBEVERIO</SNM>
<EAD>albeverio@uni-bonn.de</EAD>
<X-REF REFID="S0217979212500634AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500634AF001">Institut f&#x00FC;r Angewandte Mathematik, Universit&#x00E4;t Bonn, 53115 Bonn, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>YURI</FNM>
<SNM>KONDRATIEV</SNM>
<EAD>kondrat@math.uni-bielefeld.de</EAD>
<X-REF REFID="S0217979212500634AF002"></X-REF>
</AUT>
<AUT>
<FNM>YURI</FNM>
<SNM>KOZITSKY</SNM>
<EAD>jkozi@hektor.umcs.lublin.pl</EAD>
<X-REF REFID="S0217979212500634AF003"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>R&#x00D6;CKNER</SNM>
<EAD>roeckner@math.uni-bielefeld.de</EAD>
<X-REF REFID="S0217979212500634AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500634AF002">Fakult&#x00E4;t f&#x00FC;r Mathematik, Universit&#x00E4;t Bielefeld, 33615 Bielefeld, <CNY>Germany</CNY></AFF>
<AFF ID="S0217979212500634AF003">Instytut Matematyki, Uniwersytet Marii Curie-Sk&#x0142;odowskiej, 20-031 Lublin, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2011</RE>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The most important recent results in the theory of phase transitions and quantum effects in quantum anharmonic crystals are presented and discussed. In particular, necessary and sufficient conditions for a phase transition to occur at some temperature are given in the form of simple inequalities involving the interaction strength and the parameters describing a single oscillator. The main characteristic feature of the theory is that both mentioned phenomena are described in one and the same setting, in which thermodynamic phases of the model appear as probability measures on path spaces. Then the possibility of a phase transition to occur is related to the existence of multiple phases at the same values of the relevant parameters. Other definitions of phase transitions, based on the nondifferentiability of the free energy density and on the appearance of ordering, are also discussed.</P>
</ABST>
<KWDG>
<KWD>Euclidean Gibbs state</KWD>
<KWD>quantum stabilization</KWD>
<KWD>phase transition</KWD>
</KWDG>
</FRONT>
</ART>
