<ART ID="1250065" PID="2611" JID="140" BPAGE="1250065-1" EPAGE="1250065-14" PII="S0217979212500658" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ELECTRONIC CORRELATION EFFECT FROM WEAK TO STRONG IN THE THREE DIMENSIONAL ELECTRON GAS</MTI>
<RTI>The Electronic Correlation Effect from Weak to Strong</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-MING</FNM>
<SNM>YU</SNM>
<EAD>zmyu@ruc.edu.cn</EAD>
<X-REF REFID="S0217979212500658AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING-WEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212500658AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-LIANG</FNM>
<SNM>LIU</SNM>
<EAD>ylliu@ruc.edu.cn</EAD>
<X-REF REFID="S0217979212500658AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500658AF001">Department of Physics, Renmin University of China Beijing 100872, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2011</RE>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Based on the success of the eigenfunctional theory ( EFT) in the one-dimensional model,<SUP>16,24,51</SUP> we apply it to the three-dimensional homogeneous electron gas. By EFT, we first present a rigorous expression of the pair distribution function <IT>g(r)</IT> of the electron gas. This expression effectively solves the negative problem of <IT>g(r)</IT> that when electronic correlation effect is strong, the previous theories give a negative <IT>g(r)</IT>,<SUP>9</SUP> while <IT>g(r)</IT> is strictly a positive function. From this reasonable <IT>g(r)</IT>, we estimate and establish a newly effective fitting expression of the ground state energy of electron gas. The new fitting expression presents a similar result with present theories when <IT>r<INF>s</INF></IT> is small, since only in the limit of <IT>r<INF>s</INF></IT> is small, present theories estimate a exact ground state energy. When <IT>r<INF>s</INF></IT> increases, the difference between EFT and other theories becomes more and more remarkable. The difference is expected as EFT estimates a reasonable <IT>g(r)</IT> and would effectively amend the overestimate of previous theories in the ground state energy. In addition, by the ground state energy, we estimate the phase transition derived by the strong correlation effect. When the density decreases, the electronic correlation effect changes from weak to strong and we observe a sudden phase transition from paramagnetic to full spin polarization occurring at <IT>r<INF>s</INF> = 31 &#x00B1; 4</IT>.</P>
</ABST>
<KWDG>
<KWD>Eigenfunctional</KWD>
<KWD>3D electron gas</KWD>
<KWD>phase field</KWD>
</KWDG>
</FRONT>
</ART>
