<ART ID="1250082" PID="2611" JID="140" BPAGE="1250082-1" EPAGE="1250082-7" PII="S0217979212500828" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDIES OF THE RECTIFYING PERFORMANCE IN DIBLOCK MOLECULAR JUNCTIONS:</MTI>
<RTI>Theoretical Studies of the Rectifying Performance in Diblock Molecular Junctions</RTI>
<STI>THE ROLE OF THE ANCHORING GROUPS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CAI-JUAN</FNM>
<SNM>XIA</SNM>
<EAD>xiacaijuan@xpu.edu.cn</EAD>
<X-REF REFID="S0217979212500828AF001"></X-REF>
</AUT>
<AUT>
<FNM>DE-SHENG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212500828AF002"></X-REF>
<X-REF REFID="S0217979212500828AF003"></X-REF>
</AUT>
<AUT>
<FNM>DE-HUA</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979212500828AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAN-CHEN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212500828AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500828AF001">School of Science, Xi'an Polytechnic University, Xi'an 710048, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212500828AF002">School of Physics, Shandong University, Jinan 250100, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212500828AF003">Department of Physics, Jining University, Qufu 273155, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2011</RE>
<RV>10 February 2012</RV>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>By applying nonequilibrium Green's function formalism combined with first-principles density functional theory, we investigate the effect of different anchoring groups on the rectifying behavior in diblock molecular junctions. The spatial distributions of molecular orbitals and the influence of transmission coefficients under various external voltage biases on the electronic transport through the molecular device are discussed in detail. The results show that the anchoring groups play a significant role on the electronic transport properties. The rectifying performance in molecular junctions can be manipulated, enhanced, or suppressed by a careful consideration of the effects of the anchoring group and such modifications become crucial in optimizing the electronic transport properties of chemical structures.</P>
</ABST>
<KWDG>
<KWD>Rectifying performance</KWD>
<KWD>nonequilibrium Green's function</KWD>
<KWD>electronic transport</KWD>
<KWD>density functional theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.Ar</KWD>
<KWD>71.15.Mb</KWD>
<KWD>73.23.-b</KWD>
<KWD>85.65.+h</KWD>
</KWDG>
</FRONT>
</ART>
